/*
20184c - purple
908ca6 - pale purple
e4c8bf - pale brown warm
a54a2b - brown warm
462109 - brown dark
f27a2c - orange
*/
@font-face {
   font-family: "breamcatcher";
   src: url("/fonts/breamcatcher.ttf");
}

@font-face {
   font-family: "TodaySB-Medium";
   src: url("/fonts/TodaySB-Medium.otf");
}

@font-face {
   font-family: "breamcatcher";
   src: url("http://dev-www.ogh.qut.edu.au/fonts/breamcatcher.ttf");
}
    
html body {
	background: #fff;
	background-image: none;
	font-family: Arial, sans-serif !important;
}

#bg {
	background: #fff;
	background-image: none;
}

#all {
	width: 1200px;
	margin: 0 auto;
	background: #fff;
}/* container for content */

body .banner {
	background: #fff;
	height: 40px;
	width: 1200px;
	padding: 5px 0;
}/* QUT logo & OGH right header */


/*** nav ***/
.nav {
	height: 80px;
	background: #20184c;
	width: 1200px;
	margin: 0 auto;
}/* main nav bar */

.nav a {
   display: block;
   float: left;
	height: 80px;
	line-height: 80px;
	padding: 0 1em;
	padding: 0 .9em;
	font-size: 130%;/* lowercase size */
	text-transform: uppercase;
	font-size: 100%;/* uppercase size */
	font-family: Arial;
}/* navbar links */

.nav a:link,
.nav a:visited {
   color: #fff;
   text-decoration: none;
}

.nav a:hover {
   color: #fff;
   background: #a54a2b;
   text-decoration: none;
}

.nav .home {
	margin-left: 4%;/* lowercase */
	margin-left: 4.5%;/* uppercase */
	margin-left: 0;
}/* home */


.footer {
   width: 1200px;
   margin: 20px auto 0 auto;
   background: #20184c;
   background-image: none;
}

.inner-footer {
   width: 1180px;
}

.sidenav {
   width: 250px;
   font-size: 110%;
   margin-left: 100px;
}

.sidenav a {
   font-size: 100% !important;
}  

/* home btns */
p.ogh-title {
   font-family: "Helvetica Neue";
   color: #a54a2b;
   font-size: 200%;
   text-align: center;
   margin: 0 0 10px 0!important;
}

.btns {
   width: 1360px;
	margin: 20px auto 0 auto;
}

.btn {
   display: block;
   width: 380px;
   height: 380px;
   margin: 0 30px 30px 0;
   float: left;
   position: relative;
   font-size: 80%;
}

.endbtn {
   margin-right: 0;
}

.btn .txt {
   position: absolute;
   top: 0; 
   left: 0;
   width: 360px;
   padding: 10px;
   background: rgb(32, 24, 76);
   font-size: 100%;
   text-align: center;
   font-family: Arial, sans-serif !important;
}

a.contact-txt-btn {
   position: absolute;
   top: 0; 
   left: 0;
   width: 360px;
   padding: 10px;
   background: rgb(32, 24, 76);
   font-size: 90%;
   text-align: center;
   font-family: Arial, sans-serif;
}

a.contact-txt-btn:link,
a.contact-txt-btn:visited {
   color: #fff;
   text-decoration: none;
}

a.contact-txt-btn:hover {
   color: #fff;
   text-decoration: none;
   outline: 2px solid #20184c;
}

.btn:link,
.btn:visited {
   color: #fff;
   text-decoration: none;
}

.btn:hover {
   outline: 2px solid #20184c;
}

.bigbtn {
   width: 790px;
   height: 380px;
   float: left;
   margin-right: 0;
   background: rgba(32, 24, 76, .1);
   position: relative;
}

.bigbtn .contact-txt {
   position: absolute;
   top: 60px; 
   left: 10px;
   color: #000;
   font-size: 120%;
   width: 360px;
}

.bigbtn .contact-txt p {
   padding: 0;
   margin: 0 0 10px 0;
}

.contact-txt a {
   padding: 5px 0;
   float: left;
   clear: left;
}
/*
@-moz-document url-prefix() { 
  .contact-txt a {
     padding: 0;
  }
}*//* tighten padding on homepage contact > plan links */

.contact-txt .warning {
   padding: 5px !important;
   background: #fff;
}

a.box630 {
   display: block;
   width: 630px;
   height: 300px;
   overflow: hidden;
	float: left;
   position: relative;
   margin: 0 20px 20px 10px;
   font-family: Arial;
}
a.box630:link,
a.box630:visited {
   color: #fff;
   background: #2a1d3e;
}

a.box630:hover {
   color: #2a1d3e;
   background: #d4d2d8;
   outline: 1px solid #2a1d3e;
   text-decoration: none;
}

a.box630 span {
   display: block;
   padding: 5px 5px 0 10px;
}


/* txt */
h1,
h2,
h3,
h4 {
   font-family: sans-serif;
   font-weight: normal !important;
   color: #a54a2b !important;
}

h4 {
   font-weight: bold !important;
}

h2 {
   font-size: 150% !important;
}

.artclasses h1,
.artclasses h2 {
   font-size: 120% !important;
}


h2.fancy {
   font-family: "breamcatcher";
   font-size: 310% !important;
   margin-top: 40px !important;
   width: 800px;
   float: left;
}

h4.fancy {
   font-family: "breamcatcher";
   font-size: 200% !important;
   margin-top: 40px !important;
   color: #462109 !important;
}

.missftickets {
   float: right;
   width: 340px;
}

.missftickets  {
   text-align: center !important;
   font-weight: bold;
   font-size: 120% !important;
}

h3 {
   padding-left: 0 !important;
   font-size: 130% !important;
   text-transform: capitalize !important;
}

.level1current,
html .side_nav_menu a.level1menu {
   font-family: sans-serif;
   font-weight: normal;
   font-variant: normal;
}

.paragraph p {
	font-size: 100%;
	margin-left: 10px;
	margin-left: 0;
	margin-right: 20px;
	margin-right: 0;
	text-align: justify;
}

.extra-bit {
	border: 1px solid #ece7e2;
}

.extra-bit h3 {
   padding: 10px 0 0 20px !important;
}

.extra-bit p {
   margin-left: 20px;
   margin-right: 20px;
   text-align: left;
}

.paragraph .box p {
   margin-left: 5px;
   margin-right: 5px;
   text-align: left;
}

a.box span.twoliner {
   line-height: 1.1;
   padding-top: 2px;
}

a.box span.longcaption {
   line-height: 1.1;
   padding-top: 5px;
}

blockquote {
   font-weight: italic;
   font-size: 120%;
   color: #908ca6;
   padding: 10px 30px 10px 90px;
   background: url(../images/2016/quote.jpg) 0 0 no-repeat;
   text-indext: 0 !important;
}

html .quoter {
   text-align: right;
   font-size: 90%;
   margin-top: 0;
   color: #908ca6;
   margin-bottom: 20px;
}
.quoter:before { content: "~ "; }

.maintext {
   float: left;
   width: 800px;
   padding-bottom: 40px;
   border-top: 1px solid #e4c8bf;
}

.sidebar {
   float: right;
   width: 300px;
   border-top: 1px solid #e4c8bf;
   padding: 10px 20px;
}

.sidebar p { text-align: left; }

#plan1 p,
#plan2 p { font-size: 90%; }

.level2menu-top,
.level1current,
.level2current,
.level3current  {
   font-size: 100%;
}

.extrabit p {
	text-align: left;
	padding-left: 10px;
}

p.copyright {
   text-align: right;
   font-size: 80%;
   font-style: italic;
}

p.intro {
   font-size: 120%;
   font-style: italic;
}

p.bookedout {
   font-weight: bold;
   outline: 1px solid #f27a2c;
   float: left;
   padding: 5px 20px;
}

/* table */
table.tickets {
   width: 100%;
   border-collapse: collapse;
   line-height: 1.5;
}

table.tickets td { border-bottom: 1px solid #e4c8bf; }

table.tickets td.price { text-align: right; }

table.info {
   border-collapse: collapse;
   line-height: 1.5;
   font-size: 110%;
}

table.info td { padding-right: 20px; }

/* links */
a.buybtn {
   display: block;
   float: left;
   padding: 10px 20px;
   font-size: 120%;
   font-weight: bold;
   width: 300px;
   text-align: center;
}

a.buybtn:link,
a.buybtn:visited {
   color: #fff !important;
   background: #20184c;
   text-decoration: none;
}

a.buybtn:hover {
   color: #fff !important;
   background: #a54a2b;
   text-decoration: none !important;
}

a.buybtn:active {
   color: #fff !important;
   background: #462109;
   text-decoration: none;
}

.paragraph p a:link,
.paragraph p a:visited,
.contact-txt a:link,
.contact-txt a:visited {
   color: #a54a2b;
   text-decoration: none;
}

.paragraph p a:hover,
.contact-txt a:hover {
   color: #462109;
   text-decoration: underline;
}

.paragraph p a:active, .contact-txt a:active { color: #a54a2b; }

/* *** */
.contact-txt a {
   padding: 5px 10px;
   float: left;
   clear: left;
   margin-bottom: 5px;
   font-size: 80%;
}

.contact-txt a:link,
.contact-txt a:visited {
   color: #fff;
   background: #20184c;
   text-decoration: none;
}

.contact-txt a:hover {
   color: #fff;
   background: #a54a2b;
   text-decoration: none;
}

.contact-txt a:active {
   color: #fff;
   background: #462109;
   text-decoration: none;
}

.fun-btn {
   display: block;
   float: left;
   padding: 5px 10px;
}

.fun-btn:link, .fun-btn:visited { outline: 1px solid #a54a2b; }

.fun-btn:hover {
   outline: 1px solid #000;
   text-decoration: none !important;
}

.extra-gallery {
   width: 300px;
   height: 100px;
   margin-bottom: 40px;
   float: left;
}

.paris-gallery { margin-left: 60px; }

@-moz-document url-prefix() { 
  .contact-txt a {
     padding: 3px 10px 4px 10px;
  }
}/* tighten padding on homepage contact > plan links */

.button a {
   color: #fff !important;
   text-decoration: none !important;
}

.longbtn a { width: 60% !important; }

a.innerbutton:link,
a.innerbutton:visited {
	color: #fff !important;
	text-decoration: none !important;
	background: #f16b12;
	height: 30px;
	line-height: 30px;
	width: 25%;
	text-align: center;
	padding: 5px 10px 5px 10px;
	font-size: 80%;
}

a.innerbutton:hover {
   color: #fff !important;
	text-decoration: none !important;
	background: #a54a2b;
}

/* img */
.missf .ogh-gallery {
   width: 1200px;
   height: 600px;
}

.logos { margin: 40px 0 0 0; }

.missf-title { margin-top: 40px; }

.genesis-img {
   width: 330px;
   height: 495px;
   float: right;
   margin: 0 0 10px 20px;
}

/* alert */
a.alertbtn {
   position: absolute;
   top: 10px;
   left: 43%;
   display: block;
   width: 15%;
   text-align: center;
   padding: 10px 0;
   text-transform: uppercase;
   font-weight: bold;
   font-size: 125%;
     
   font-size: 110%;
   padding: 5px 0;
   /* these styles for 2 line alert btn */
   
   /* non-urgent purple version */
   /* font-weight: normal; */
}

a.alertbtn:link,
a.alertbtn:visited {
   color: #fff;
   background: #f47a19;
   text-decoration: none;
   /* non-urgent purple version */
   /* background: #20184c; */
}

a.alertbtn:hover {
   color: #fff;
   background: #a54a2b;
   text-decoration: none;
}

a.alertbtn:active {
   color: #fff;
   background: #462109;
   text-decoration: none;
}

/* generic */
.hr { border-top: 1px solid #e4c8bf; }

.longline { line-height: 1; }

.fs70 { font-size: 70%; }
.fs80 { font-size: 80%; }
.fs90 { font-size: 90% !important; }
.fs100 { font-size: 100%; }
.fs120 { font-size: 120%; }

.dollar {
   font-size: 80%;
   vertical-align: text-top;
}

.uppercase { text-transform: uppercase; }

.muso { padding-right: 20px; }

.grey { color: #aaa; }

/* miss f */
h2.event {
   font-size: 200% !important;
   padding: 30px 0 0 0 !important;
   margin: 0 !important;
}

.missf-event {
   clear: both;
   border-bottom: 1px solid #e4c8bf;
}

.missf-event img {
   float: left;
   display: block;
   padding: 15px 0;
}

.eventtxt {
   float: left;
   width: 470px;
   margin-left: 30px;
   padding: 15px 0;
}

.eventtxt h4 { font-size: 140%; }

.eventdetails {
   float: left;
   width: 300px;
   margin-left: 30px;
   padding: 15px 0;
}

.eventdetails span.missf-sold {
   width: 100%;
   display: block;
   text-align: center;
   padding: 10px 0;
   font-weight: bold;
   outline: 1px solid #a54a2b;
   color: #a54a2b;
   text-transform: uppercase;
}

span.soldsession {
   width: 100%;
   display: block;
   text-align: center !important;
   padding: 10px 0;
   font-weight: bold;
   outline: 1px solid #a54a2b;
   color: #a54a2b;
   text-transform: uppercase;   
}

.eventdetails a.missf-buy {
   display: block;
   width: 100%;
   text-align: center;
   padding: 10px 0;
   font-weight: bold;
}

.eventdetails a.missf-buy:link,
.eventdetails a.missf-buy:visited {
   color: #fff !important;
   background: #20184c;
   text-decoration: none;
}

.eventdetails a.missf-buy:hover {
   color: #fff !important;
   background: #a54a2b;
   text-decoration: none !important;
}

.eventdetails a.missf-buys:active {
   color: #fff !important;
   background: #462109;
   text-decoration: none;
}

.missf .paragraph p {
   text-align: left !important;
}

.lowercase {
   text-transform: lowercase !important;
}

.missf p.sold {
   color: #a54a2b;
}

.missf p .soldout {
   font-weight: bold;
   color: #a54a2b;
   margin-bottom: 10px;
}

.missf .grey {
   color: #888;
}

.missf .reddy {
   color: #a54a2b;
}

.warning {
   color: #d33737;/* red */
}

.notice {
	border: 1px solid #a54a2b;
	margin: 10px 0;
	text-align: left;
	padding: 10px 10px 10px 30px;
}

.nicebox {
	border: 1px solid #e4c8bf;
	margin: 10px 0;
	text-align: left;
	padding: 10px 30px 10px 30px;
}

.left-aligned {
   text-align: left !important;
}


#mask {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9000;
	background: #000;
	display: none;
	width: 100%; 
	height: 100%; 
	display: none; 
	opacity: 0.8;
}

#boxes .window {
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	z-index: 9999;
}

#boxes #dialogue {
	width: 320px; 
	height: 200px;
	padding: 20px;
	background: transparent url(../images/bg-popup.png) repeat;
	display: none;
}

#boxes #dialogue p {
	margin-bottom: 20px;
}

#boxes #dialogue p a#close:link,
#boxes #dialogue p a#close:visited {
	display: block;
	position: absolute;
	bottom: 20px;
	right: 20px;
	padding: 10px 20px;
	background: #000;
	font-size: 80%;
	color: #fff;
	text-decoration: none;
	font-family: "Arial Black", Arial, sans-serif;
	font-weight: bold;
	background: #a54a2b;
}

#boxes #dialogue p a#close:hover {
	color: #fff;
	background: #462109;
}

/* partner pages */
.partnerlogos a {
   display: inline-block;
   padding: 10px 30px;
   border: 1px solid #fff;
}

.partnerlogos a.logo1 {
}

.partnerlogos a.logo2 {
}

.partnerlogos a.logo3 {
}

.partnerlogos a:hover {
   border: 1px solid #000;
}

.soundartlogos a {
   margin-right: 25px;
}

.soundartlogos a:last-child {
    margin-right: 0;
}

.soundartlogos img {
   width: 17%;
}

/* current */
/*#home a.home,*/
#wo a.wo,
.wo a.wo,
.about a.about,
.visiting a.visiting,
.wrgallery a.wrgallery,
.vh a.vh,
.support a.support,
.contact a.contact
{
   background: #fff;
   color: #000;
}

/*
20184c - purple
908ca6 - pale purple
e4c8bf - pale brown warm
a54a2b - brown warm
462109 - brown dark
f27a2c - orange
d33737 - red
*/